./ruby/ruby-tk-gem, Tk interface module using tcltklib

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.2.0, Package name: ruby24-tk-0.2.0, Maintainer: taca

# Ruby/Tk

Tk interface module using tcltklib. It is a rubygem version for Ruby 2.4 and
later.


Required to run:
[lang/tcl] [x11/tk] [lang/ruby24-base]

Required to build:
[pkgtools/x11-links] [pkgtools/cwrappers] [x11/xorgproto]

Master sites:

SHA1: f5af1d554eb3f3ff123053caf6245ea48d587508
RMD160: d4b6064e0bc5dbb6698ced7d6e02b560b230cf26
Filesize: 1702 KB

Version history: (Expand)


CVS history: (Expand)


   2018-03-17 17:12:13 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
x11/ruby-tk-gem: update to 0.2.0

0.2.0						2017/08/01

* Update grid.rb to avoid NameError in lib/tk/grid.rb
* Add msys2 library dependency tag in gem metadata
   2018-03-12 12:18:01 by Thomas Klausner | Files touched by this commit (2155)
Log message:
Recursive bumps for fontconfig and libzip dependency changes.
   2018-01-01 23:30:04 by Roland Illig | Files touched by this commit (537)
Log message:
Sort PLIST files.

Unsorted entries in PLIST files have generated a pkglint warning for at
least 12 years. Somewhat more recently, pkglint has learned to sort
PLIST files automatically. Since pkglint 5.4.23, the sorting is only
done in obvious, simple cases. These have been applied by running:

  pkglint -Cnone,PLIST -Wnone,plist-sort -r -F
   2017-06-18 15:51:39 by Takahiro Kambe | Files touched by this commit (4)
Log message:
Add ruby-tk-gem package version 0.1.2.

# Ruby/Tk

Tk interface module using tcltklib.  It is a rubygem version for Ruby 2.4 and
later.